[SOLVED]Best way to downgrade Jitsi to a previous version?

Can anyone advise (with steps) on the best way to downgrade Jitsi to a previous version?

Anyone able to offer some insight?

You can reinstall the whole system while forcing to a specific version for some packages. Something like

apt-get install package=version

Use apt-get policy to list possible candidates. For example

apt-cache policy jitsi-meet

You need to specify the version for each dependency

2 Likes

Thanks @emrah!
Started out earlier and ran into dependency issues. Working through them now.
I’ll try your policy command just in case.

Yes, I found out… lol. Not quite as easy as the quick install guide.
Appreciate your help, as usual.

1 Like